Bug 818231 - CVE-2012-2132 libsoup: does not indicate whether or not an SSL certificate is valid [fedora-15]
CVE-2012-2132 libsoup: does not indicate whether or not an SSL certificate is...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libsoup (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2132
  Show dependency treegraph
 
Reported: 2012-05-02 10:13 EDT by Stefan Cornelius
Modified: 2012-07-26 02:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-26 02:32:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora Update System 2012-05-03 11:17:10 EDT
libsoup-2.34.3-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libsoup-2.34.3-2.fc15
Comment 2 Fedora Update System 2012-05-03 18:55:09 EDT
Package libsoup-2.34.3-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libsoup-2.34.3-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7246/libsoup-2.34.3-2.fc15
then log in and leave karma (feedback).
Comment 3 Stefan Cornelius 2012-07-26 02:32:43 EDT
Fedora 15 reached End Of Life.

Note You need to log in before you can comment on or make changes to this bug.